<?php
#Made By: ENK
#URL: http://wap-mast.su
#ICQ: net
#Mail: dcms7@spaces.ru
#Скрипт запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат мне!
#Приду и снесу сайт
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
$set['title']='Тумбочка';
include_once '../../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
header("Location:/aut.php");
break;
}
$arr=mysql_fetch_array(mysql_query("SELECT * FROM `zona` WHERE `ids`='$user[id]'"));

echo "<div class='niz3'><center>Здесь хранятся нычки, которые ты нашёл выполняя движухи.<br />\n
Накопив необходимое количество, ты получиш рейтинг на $_SERVER[HTTP_HOST] бесплатно</center></div><br />\n";


echo "<center>";
echo "<table border='1'>";
echo "<tr>\n";
echo "<td><img src='ikonki/1.png'><br />1% рейтинга<br />$arr[zona_d1] из 40";
//
if($arr['zona_d1']<=39){
}else{
echo '<form action="rating.php?action=1" method="POST"><input type="submit" name="" value="Обменять" /></form>';
}
//
echo "</td>\n";
echo "<td><img src='ikonki/2.png'><br />1% рейтинга<br />$arr[zona_d2] из 10\n";
//
if($arr['zona_d2']<=9){
}else{
echo '<form action="rating.php?action=2" method="POST"><input type="submit" name="" value="Обменять" /></form>';
}
//
echo "</td>";
echo "<td><img src='ikonki/3.png'><br />1% рейтинга<br />$arr[zona_d3] из 50\n";
//
if($arr['zona_d3']<=49){
}else{
echo '<form action="rating.php?action=3" method="POST"><input type="submit" name="" value="Обменять" /></form>';
}
//
echo "</td>";
echo "</tr>\n";
echo "</table>\n";
echo "|";
echo "<table border='1'>";
echo "<tr>\n";
echo "<td><img src='ikonki/4.png'><br />3% рейтинга<br />$arr[zona_d4] из 3\n";
//
if($arr['zona_d4']<=2){
}else{
echo '<form action="rating.php?action=4" method="POST"><input type="submit" name="" value="Обменять" /></form>';
}
//
echo "</td>";
echo "<td><img src='ikonki/5.png'><br />1% рейтинга<br />$arr[zona_d5] из 5\n";
//
if($arr['zona_d5']<=4){
}else{
echo '<form action="rating.php?action=5" method="POST"><input type="submit" name="" value="Обменять" /></form>';
}
//
echo "</td>";
echo "<td><img src='ikonki/6.png'><br />8% рейтинга<br />$arr[zona_d6] из 3\n";
//
if($arr['zona_d6']<=2){
}else{
echo '<form action="rating.php?action=6" method="POST"><input type="submit" name="" value="Обменять" /></form>';
}
//
echo "</td>";
echo "</tr>\n";
echo "</table>\n";
echo "|";
echo "<table border='1'>";
echo "<tr>\n";
echo "<td><img src='ikonki/7.png'><br />15% рейтинга<br />$arr[zona_d7] из 5\n";
//
if($arr['zona_d7']<=4){
}else{
echo '<form action="rating.php?action=7" method="POST"><input type="submit" name="" value="Обменять" /></form>';
}
//
echo "</td>";
echo "<td><img src='ikonki/8.png'><br />20% рейтинга<br />$arr[zona_d8] из 3\n";
//
if($arr['zona_d8']<=2){
}else{
echo '<form action="rating.php?action=8" method="POST"><input type="submit" name="" value="Обменять" /></form>';
}
//
echo "</td>";
echo "<td><img src='ikonki/9.png'><br />35% рейтинга<br />$arr[zona_d9] из 3\n";
//
if($arr['zona_d9']<=2){
}else{
echo '<form action="rating.php?action=9" method="POST"><input type="submit" name="" value="Обменять" /></form>';
}
//
echo "</td>";
echo "</tr>\n";
echo "</table><br />\n";

echo "</center>";


echo "<div class='aut'><a href='index.php?id=$user[id]'>Назад</a></div>";
###########################################
include_once '../../sys/inc/tfoot.php';
?>